{
  "compilerOptions": {
    "target": "ES5",
    "module": "ESNext",
    "allowJs": true,
    "jsx": "react",
    "jsxFactory": "h",
    "declaration": true,
    "sourceMap": true,
    "outDir": "./dist",
    "strict": true,
    "noImplicitAny": true,
    "strictNullChecks": true,
    "noImplicitThis": true,
    "alwaysStrict": true,
    "noUnusedLocals": true,
    "noUnusedParameters": true,
    "noImplicitReturns": true,
    "noFallthroughCasesInSwitch": true,
    "moduleResolution": "node",
    "esModuleInterop": true,
    "skipLibCheck": true,
    "incremental": true
  },
  "include": [
    "lib/**/*",
    "tests/**/*"
  ]
}